Anonymous Login
2019-10-23 14:29 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001408v3.1 ReleaseTaskspublic2014-01-25 00:26
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.1 
Summary0001408: on taskimporting, no dates for dynamic tasks are shown in projectview (not calculated?)
Descriptionthe fields in the table just are empty. today's master from git

This happens for the top dynamic task in a chain of dynamic and other parent/child relationships.

After saving an (unchanged) child, the dates are there, as I would have expected.

Klaus
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003141

caseydk (administrator)

I believe this was an issue in how the tasks were imported and appears to work as expected with the latest 3.1 development.

~0003203

caseydk (administrator)

Closed for v3.1 Release which occurred 20 January 2014.
+Notes

-Issue History
Date Modified Username Field Change
2013-11-26 10:07 opto New Issue
2013-11-27 21:17 caseydk Project v3.0 Release => v3.2 Release
2013-11-27 21:19 caseydk Project v3.2 Release => v3.1 Release
2013-12-22 18:51 caseydk Note Added: 0003141
2013-12-22 18:51 caseydk Status new => resolved
2013-12-22 18:51 caseydk Resolution open => fixed
2013-12-22 18:51 caseydk Assigned To => caseydk
2014-01-21 17:41 caseydk Note Added: 0003203
2014-01-21 17:41 caseydk Status resolved => closed
2014-01-21 17:49 caseydk Fixed in Version => 3.1
2014-01-25 00:26 caseydk Category General => Tasks
+Issue History